@charset 'UTF-8';
/*  Add Custom CSS here.  */

/*---------------------------------------------------------------------------*/
/* /(TOP) */
/*---------------------------------------------------------------------------*/
/* 応急処置 */
.sec-info__list .item__header .date {
  width: 87px !important;
}

.sec-info__list .item__header .cat {
  width: calc(100% - 87px) !important;
}

/*---------------------------------------------------------------------------*/
/* /information/XXXX */
/*---------------------------------------------------------------------------*/
.cms-content-corp>p:not([class])>img.alignnone {
  display: block;
  margin: 5px auto 5px auto;
}

/*---------------------------------------------------------------------------*/
/* /members_only/ */
/*---------------------------------------------------------------------------*/
.club__content>.tab-content>p:not([class]) {
  padding: 16px;
}

/*---------------------------------------------------------------------------*/
/* /members_only/club_info/ */
/*---------------------------------------------------------------------------*/
.club_content>.content>p:not([class]) {
  padding: 10px 16px;
}

/*---------------------------------------------------------------------------*/
/* /members_only/request/ */
/*---------------------------------------------------------------------------*/
.sec-content a.text-link {
  text-decoration: underline !important;
  color: #073e04 !important;
}

@media only screen and (min-width: 1025px) {
  .sec-content a.text-link:hover {
    color: #1c760d !important;
  }
}

/*---------------------------------------------------------------------------*/
/* /system/agreement/ */
/* /members_only/agreement/ */
/*---------------------------------------------------------------------------*/
.agreement-ctn .item .row--with-list-pdf .list li.row__pdf {
  margin-bottom: 0;
}

.agreement-ctn .item .row--with-list-pdf .list li.row__pdf::before {
  top: 0;
  left: 0;
  background-image: none;
}

.row__pdf.row__pdf--display-contents {
  padding-left: 0 !important;
}

.row__pdf.row__pdf--display-contents::before {
  display: contents;
}

/*---------------------------------------------------------------------------*/
/* /members_only/support/guide/XXXX */
/*---------------------------------------------------------------------------*/
.guide-template .wp-caption p:not([class]) {
  display: none;
}

/*---------------------------------------------------------------------------*/
/* /members_only/search/detail/movie/XXXX */
/*---------------------------------------------------------------------------*/
@media (min-width: 744px) {
  .movie-page .list-movie .list-movie__item .txt {
    margin-top: 5px;
  }

  .movie-page .list-movie__item:nth-child(n+3) {
    margin-top: 20px;
  }
}

/*---------------------------------------------------------------------------*/
/* /members_only/profile/XXXX */
/*---------------------------------------------------------------------------*/
.c-sec-saved {
  background-color: #DFF4E5;
  padding: 17px 17px 20px;
  margin-bottom: 20px;
  margin-top: 15px
}

.c-sec-saved.no-margin-top {
  margin-top: 0
}

.c-sec-saved .ttl {
  color: #0D8356;
  padding-left: 36px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.375em;
  letter-spacing: 0em;
  font-weight: 700;
  background: url(../img/common/icon/ic_saved.svg) left 6px center no-repeat;
  background-size: 22px 22px
}

@media (max-width: 743px) {
  .c-sec-saved .ttl {
    padding-left:24px;
    background: url(../img/common/icon/ic_saved.svg) left 1px top 1px no-repeat;
    background-size: 22px 22px
  }
}

.c-sec-saved .txtbox {
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.71429em;
  color: #0D8356;
}